Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 10:50:15 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hello again.. </div>
<div dir="auto">It’s frustrating to see that no one is taking actual steps toward solving the issue. I’m a loyal customer that continues to shop online from your store. However, you might lose me forever. I’ve been emailing back and forth regarding the pickup of goods I received that I want to return, is it that hard to assign someone to pass by my home and pick the item? </div>
<div dir="auto"><br></div>
<div dir="auto">I’m really disappointed!</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Mariam </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 7 Feb 2022 at 1:45 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Mariam ​,</div></div>
<div dir="ltr"><div><br></div></div>
<div dir="ltr">Thank you for shopping with us.<br> <br>We sincerely apologies for the inconvenience caused to you.<br> <br>We can understand your frustration here. Please be assured as we have now escalated this issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.<br> <br>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team<br>
</div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">Mariam Moh'd Taqi<br>Mobile: 36401213<br>E-mail: <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3854939